Application: gvSIG desktop - gvSIG feature requests #5669
Informe de Estadisticas parte de Desarrollo e Informe

07/28/2021 03:57 PM - Oscar Martinez

Status: Closed
Priority: Normal
Assignee: Oscar Martinez
Category:

Target version: 2.6.0-3236
gvSIG version: 2.6.0
Keywords:

Has patch:

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:

Proyecto: PGSSV 1
Hito: Fase 02

Description

Associated revisions

Revision 4415 - 09/06/2021 05:38 PM - Oscar Martinez

refs #5669 Soporte para informes con campos requeridos

Revision 4562 - 10/14/2021 07:42 PM - Oscar Martinez

refs #5669 Gestion de valores de etiquetas invalidos

Revision 45946 - 10/14/2021 07:43 PM - Oscar Martinez

refs #5669 Gestion de valores de etiquetas invalidos

History

#1 - 10/14/2021 07:45 PM - Oscar Martinez
- Target version set to 2.6.0-3236

- Status changed from New to Fixed

#2 - 12/13/2022 01:04 PM - Alvaro Anguix
- Status changed from Fixed to Closed
